header .logo_block .logo {
	background-image: url("/assets/themes/m-ntd/images/et/ET_Mobile_Logo.png");
	background-size: 100%;
	width: 120px;
	height: 31px;
	position: absolute;
	top: 7px;
	left: 46px;
}
.bottom_logo .logo {
	background-image: url("/assets/themes/m-ntd/images/et/ET_Mobile_Logo.png");
	background-size: 100%;
	width: 120px;
	height: 31px;
	display: block;
}
body.ntd_portuguese .sy-front .mobile_button a:after {
	content: '';
	background-image: url("/assets/themes/ntd/images/shenyun/pt-mobile_companies_button.png") !important;
}
body.ntd_portuguese .sy-front .cover-image {
	background-image: url("/assets/themes/ntd/images/shenyun/pt-front-bg-v3.jpg") !important;
}
body.ntd_portuguese .company-nav .companies a {
	margin: 0 0.8%;
}
body.ntd_portuguese .tickets .tickets {
	font-size: 21px;
	line-height: 42px;
}
body.ntd_portuguese header .logo img {
	width: auto;
}

@media screen and (max-device-width: 768px) {
	body.ntd_portuguese #footer .copyright {
		width: 60%;
	}
}